PCI_BUS_MAX_BUSNR(9)

NAME
pci_bus_max_busnr - returns maximum PCI bus number of given bus' children

SYNOPSIS

unsigned char pci_bus_max_busnr(struct pci_bus * bus);

ARGUMENTS

bus
    pointer to PCI bus structure to search

DESCRIPTION

Given a PCI bus, returns the highest PCI bus number present in the set including the given PCI bus and its list of child PCI buses.

COPYRIGHT